This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 427418 - Menu layout is not GNOME HIG compliant
Menu layout is not GNOME HIG compliant
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 13:12 EST by Daniel Berrange
Modified: 2008-02-28 16:43 EST (History)
0 users

See Also:
Fixed In Version: 2.0.4-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:43:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2008-01-03 13:12:31 EST
Description of problem:
The ordering of menus in the SEtroubleshoot "browser" window is not GNOME HIG
compliant / different from every other app

http://library.gnome.org/devel/hig-book/stable/menus-standard.html.en

Version-Release number of selected component (if applicable):
setroubleshoot-1.10.7-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. Observe menu bars
2.
3.
  
Actual results:
Ordering is wrong

File, View, Edit, Help

Expected results:
Ordering matchs all other apps

File, Edit, View, Help

Additional info:
Comment 1 John Dennis 2008-01-03 14:09:51 EST
Thank you for catching this. Fixed in latest upstream, should appear in rawhide
shortly, mostly likely as setroubleshoot-2.0.1-1
Comment 2 Fedora Update System 2008-01-15 17:54:49 EST
setroubleshoot-2.0.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'
Comment 3 Fedora Update System 2008-02-25 21:19:04 EST
setroubleshoot-plugins-2.0.4-3.fc8,setroubleshoot-2.0.5-2.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-02-28 16:43:15 EST
setroubleshoot-plugins-2.0.4-3.fc8, setroubleshoot-2.0.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.